Subject: Re: bug#59208: 29.0.50; tab-bar-auto-width plus display space cpu spin

From: Juri Linkov <[email-masked]>
Date: Mon, 14 Nov 2022 09:50:25 +0200

>> But I believe that all cases should be fixed now
>> by the commit 443bd35e86.
>
> Thanks, confirmed.
>
> As an aside, auto-width doesn't work very well when using a
> variable-pitch font for your tab bar. Specifically, for me it doesn't
> take up the full width when I have enough tabs that would fill that
> width.

Sorry, I don't understand the problem.  It doesn't take up the full width
of the tab bar?  Does it fill the whole tab bar when you customize
tab-bar-auto-width-max to nil?